uuid: 39e5c496-e8a6-422c-ba20-64c806a1fa78
langcode: en
status: true
dependencies:
  module:
    - localgov_services_page
  theme:
    - stable9
_core:
  default_config_hash: wv9PS2Aoyqot66Q61-wRfhbRUnXVHoUSBBVrCeZiP1c
id: stable9_localgov_servicepagerelatedlinks_scarfolk
theme: stable9
region: sidebar_second
weight: 0
provider: null
plugin: localgov_services_related_links_block
settings:
  id: localgov_services_related_links_block
  label: 'Service page related links'
  label_display: '0'
  provider: localgov_services_page
visibility: {  }
